MAL-2024-6361

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/rubygems/acpc-poker-basic_proxy/MAL-2024-6361.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6361
Published
2024-06-25T13:45:44Z
Modified
2024-06-25T13:45:44Z
Summary
Malicious code in acpc-poker-basic_proxy (RubyGems)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

RubyGems / acpc-poker-basic_proxy

Package

Name
acpc-poker-basic_proxy
Purl
pkg:gem/acpc-poker-basic_proxy

Affected ranges

Affected versions

3.*

3.2.2